@charset "utf-8";

img {
    max-width: 100%;
    height: auto;
}

#hoshou{
	margin-top: 140px;
}

.tel_bnr {
    margin-top: 50px;
    text-align: center;
}

.fl_l {
	float: left;
}

.fl_r {
	float: right;
}

#support_main_ttl{
	margin-top: 60px;
}

.sub_title {
    text-align: center;
	margin-top: 60px;
}

.support_box{
	border-radius: 30px;
	margin-bottom: 120px;
	border: solid 10px #ffc888;
	padding: 20px;
}

#hosyou_ttl{
	text-align: center;
	margin-bottom: 20px;
}

#hosyou_txt{
	background-image: url("../images/support/hosyou_img01.jpg");
	background-repeat: no-repeat;
	background-position: center left;
	font-size: larger;
    line-height: 1.4em;
    padding-left: 260px;
}

.hosyou_left {
    float: left;
    border-radius: 30px;
    border: solid #ff7e00;
    width: 48%;
}

.hosyou_left .hosyou_box_ttl {
    font-size: x-large;
    font-weight: bold;
    text-align: center;
    background: #ff7e00;
    color: #fff;
    border-radius: 25px 25px 0px 0px;
    padding: 15px;
}

.hosyou_right {
    float: right;
    border-radius: 30px;
    border: solid #0189ff;
    width: 48%;
}

.hosyou_right .hosyou_box_ttl {
    font-size: x-large;
    font-weight: bold;
    text-align: center;
    background: #0189ff;
    color: #fff;
    border-radius: 25px 25px 0px 0px;
    padding: 15px;
}

.hosyou_box_ttl span {
    font-size: xx-large;
}

.hosyou_box_txt {
    padding: 15px;
    font-size: 20px;
    line-height: 1.4em;
}

.hosyou_right .hosyou_box_txt {
    letter-spacing: -0.02em;
}


.hosyou_box_txt span {
    float: right;
    padding-right: 10px;
}

#hosyou_sub_ttl{
	text-align: center;
	margin-top: 80px;
	margin-bottom: 30px;
}

.support_box p {
    font-size: larger;
    line-height: 1.4em;
}

#support_ttl{
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
}

.support_item {
    float: left;
    width: 30%;
    margin-left: 1.7%;
    margin-right: 1.6%;
	text-align: center;
}

.support_txt{
	text-align: left;
}

@media screen and (max-width:767px){
#hoshou {
    margin-top: 0px;
}
	
.tel_bnr {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}
	#support_main_ttl {
    margin-top: 50px;
}
	
	.support_box {
    margin-bottom: 60px;
}
	
	.sub_title {
    text-align: center;
		margin-top: 30px;
}
	
	.sub_title img {
    height: 80px;
}
	
	#hosyou_txt {
    background-position: top center;
    background-size: 45%;
    font-size: medium;
    padding-left: 0px;
    padding-top: 120px;
}
	
	#hosyou_txt_ttl{
	font-size: large;
}
	
	.hosyou_left {
    float: none;
    width: 98%;
    margin-bottom: 15px;
}
	.hosyou_right {
    float: none;
    width: 98%;
}
	.hosyou_left .hosyou_box_ttl {
    font-size: large;
}
	.hosyou_right .hosyou_box_ttl {
    font-size: large;
}
	
	.hosyou_box_ttl span {
    font-size: x-large;
}
	.hosyou_box_txt {
    font-size: medium;
		line-height: 1.6em;
}
	.hosyou_right .hosyou_box_txt {
    letter-spacing: 0em;
}
	
	#hosyou_sub_ttl {
    margin-top: 40px;
    margin-bottom: 20px;
}
	
	div#hosyou_sub_ttl img {
    width: 70%;
}
	
	.support_box p {
    font-size: medium;
    line-height: 1.4em;
}
	
	#support_ttl img {
    width: 83%;
}
	
.support_item {
    float: none;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
}

.support_item img {
    width: 45%;
    margin-bottom: 5px;
}

.support_txt {
    margin-bottom: 40px;
}
}